summaryrefslogtreecommitdiffhomepage
path: root/sofort.sh
diff options
context:
space:
mode:
Diffstat (limited to 'sofort.sh')
-rwxr-xr-xsofort.sh1
1 files changed, 1 insertions, 0 deletions
diff --git a/sofort.sh b/sofort.sh
index 193dfca..3f1a019 100755
--- a/sofort.sh
+++ b/sofort.sh
@@ -59,6 +59,7 @@ stat "$dstdir" >/dev/null 2>/dev/null && error_dstdir_exists
mkdir -p "$(dirname $dstdir)" || exit 2
cp -r "$srcdir" "$dstdir" || exit 2
rm "$dstdir"/sofort.sh || exit 2
+rm "$dstdir"/recipiff || exit 2
rm -rf "$dstdir"/.git || exit 2
# three: content